[Desktop Entry]
Name=Email Monitor (KBiff)
Name[ca]=Notificador de correu
Name[cs]=Kontrola příchodu nové pošty
Name[da]=E-post alarm (biff)
Name[de]=E-Mail-Benachrichtigung (biff)
Name[el]=Ειδοποίηση email (biff)
Name[eo]=Retpoŝtanoncilo (biff)
Name[es]=Notificador de correo electrónico (biff)
Name[et]=Uutest meilidest teataja (biff)
Name[fi]=Sähköpostimuistuttaja (biff)
Name[fr]=Avis d'arrivée de courrier électronique
Name[gl]=Notificador de correo (biff)
Name[he]=(biff) שדח ראוד גצ
Name[hu]=E-mail figyelmeztető (biff)
Name[is]=Tilkynning tölvupósts (biff)
Name[it]=Notificatore di posta (biff)
Name[ja]=Email受信を検出(biff)
Name[mk]=Известувач за нова е-пошта
Name[nl]=E-mail-notificatie (biff)
Name[no]=Epost-varsler (biff)
Name[no_NY]=E-postpåminning (biff)
Name[pl]=Powiadamianie o nadejściu E-maila (biff)
Name[pt]=Aviso de Correio ElectrÃ³nico
Name[pt_BR]=Notificador de novos e-mails
Name[ro]=Notificare e-mail
Name[ru]=Сообщение о Email (biff)
Name[sk]=Kontrola došlej pošty (biff)
Name[sl]=Indikator e-pošte (biff)
Name[sr]=Email obaveštavač (biff)
Name[sv]=E-postsignalerare (biff)
Name[ta]=Á¢ý«ïºø «È¢Å¢ôÀ¡Ç÷ (biff)
Name[tr]=E-Posta Bildiricisi (biff)
Name[uk]=Сповіщувач електронної пошти (biff)
Name[zh_CN.GB2312]=Email 通知(biff)
Exec=kbiff %i %m
Icon=kbiff
Type=Application
DocPath=kbiff/index.html
Comment=Mail notification utility
Comment[ca]=Utilitat de notificació de correu
Comment[cs]=Pomůcka upozorňující na novou poštu
Comment[da]=Giver besked om ny e-post
Comment[de]=Benachrichtigung bei neuen Mails
Comment[el]=Ειδοποιεί όταν έχετε νέο μύνημα
Comment[eo]=Informas pri nova retpoŝto
Comment[es]=Utilidad de notificación de correo
Comment[et]=Rakendus, mis teatab uutest saabunud meilidest
Comment[fi]=Postin saapumisesta ilmoittava ohjelma
Comment[fr]=Utilitaire d'avis d'arrivée de courrier électronique (biff)
Comment[gl]=Utilidade de notificación de correo
Comment[he]=שדח ראוד לע העדוהל רזע
Comment[hr]=Obavijest o novim porukama
Comment[hu]=Üzenet érkezésére figyelmeztető program
Comment[is]=kbiff:  Fygjast með hvenær nýr póstur berst
Comment[it]=Notifica l'arrivo della posta elettronica
Comment[ja]=メールモニター
Comment[mk]=Известувач за нова е-пошта
Comment[nl]=Notificatie bij nieuwe berichten
Comment[no]=Gir beskjed når nye eposter ankommer
Comment[no_NY]=Gir beskjed når du får ny e-post
Comment[pl]=Powiadomienie o nowej poczcie
Comment[pt]=UtilitÃ¡rio de aviso de novo correio
Comment[pt_BR]=Utilitário de notificação de correio
Comment[ro]=Vă anunţă cînd vine un e-mail nou
Comment[ru]=Утилита оповещения о почте
Comment[sk]=Pomôcka, ktorá informuje o novej pošte
Comment[sl]=Obvestila o prispeli pošti
Comment[sr]=Program za obaveštavanje o pristigloj e-pošti
Comment[sv]=Verktyg som uppmärksammar dig när du fått ny post
Comment[ta]=«ïºø «È¢Å¢ôÒ ÀÂýÀ¡Î
Comment[tr]=Posta bildirim yardımcısı
Comment[uk]=Утіліта сповіщування про надходження пошти
Comment[zh_CN.GB2312]=邮件通知工具
Terminal=0
